Bug 988730 - [abrt] gnome-settings-daemon-3.8.3-3.fc19: show_sleep_warning: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-settings-daemon-3.8.3-3.fc19: show_sleep_warning: Process /usr/l...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:338e434df9177f538f2f54859ce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 05:18 EDT by Craig
Modified: 2015-02-17 11:22 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:22:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.31 KB, text/plain)
2013-07-26 05:18 EDT, Craig
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-26 05:18 EDT, Craig
no flags Details
File: core_backtrace (2.08 KB, text/plain)
2013-07-26 05:18 EDT, Craig
no flags Details
File: dso_list (16.41 KB, text/plain)
2013-07-26 05:18 EDT, Craig
no flags Details
File: environ (1.43 KB, text/plain)
2013-07-26 05:18 EDT, Craig
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-26 05:19 EDT, Craig
no flags Details
File: maps (78.87 KB, text/plain)
2013-07-26 05:19 EDT, Craig
no flags Details
File: open_fds (1.66 KB, text/plain)
2013-07-26 05:19 EDT, Craig
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-07-26 05:19 EDT, Craig
no flags Details
File: var_log_messages (16.54 KB, text/plain)
2013-07-26 05:19 EDT, Craig
no flags Details
File: xsession_errors (227 bytes, text/plain)
2013-07-26 05:19 EDT, Craig
no flags Details

  None (edit)
Description Craig 2013-07-26 05:18:30 EDT
Version-Release number of selected component:
gnome-settings-daemon-3.8.3-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: show_sleep_warning
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 show_sleep_warning at gsd-power-manager.c:3060
 #4 idle_triggered_idle_cb at gsd-power-manager.c:3096
 #5 fire_watch at gnome-idle-monitor.c:151
 #6 g_list_foreach at glist.c:949
 #7 handle_alarm_notify_event at gnome-idle-monitor.c:193
 #8 xevent_filter at gnome-idle-monitor.c:215
 #9 gdk_event_apply_filters at gdkeventsource.c:81
 #10 gdk_event_source_translate_event at gdkeventsource.c:195
 #11 _gdk_x11_display_queue_events at gdkeventsource.c:338
 #12 gdk_display_get_event at gdkdisplay.c:313
Comment 1 Craig 2013-07-26 05:18:43 EDT
Created attachment 778708 [details]
File: backtrace
Comment 2 Craig 2013-07-26 05:18:48 EDT
Created attachment 778709 [details]
File: cgroup
Comment 3 Craig 2013-07-26 05:18:51 EDT
Created attachment 778710 [details]
File: core_backtrace
Comment 4 Craig 2013-07-26 05:18:55 EDT
Created attachment 778711 [details]
File: dso_list
Comment 5 Craig 2013-07-26 05:18:59 EDT
Created attachment 778712 [details]
File: environ
Comment 6 Craig 2013-07-26 05:19:03 EDT
Created attachment 778713 [details]
File: limits
Comment 7 Craig 2013-07-26 05:19:07 EDT
Created attachment 778714 [details]
File: maps
Comment 8 Craig 2013-07-26 05:19:11 EDT
Created attachment 778715 [details]
File: open_fds
Comment 9 Craig 2013-07-26 05:19:15 EDT
Created attachment 778716 [details]
File: proc_pid_status
Comment 10 Craig 2013-07-26 05:19:20 EDT
Created attachment 778717 [details]
File: var_log_messages
Comment 11 Craig 2013-07-26 05:19:24 EDT
Created attachment 778718 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2015-01-09 14:06:33 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:22:10 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.